<ART ID="1250022" PID="2305" JID="141" BPAGE="1250022-1" EPAGE="1250022-8" PII="S0129183112500222" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SEXUAL REPRODUCTION IN A SIMPLE GROWTH POPULATION MODEL</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CARLOS GENTIL ORO</FNM>
<SNM>LEMOS</SNM>
<EAD>carlos_curuca@hotmail.com</EAD>
<X-REF REFID="S0129183112500222AF001"></X-REF>
</AUT>
<AUT>
<FNM>MARCIO</FNM>
<SNM>SANTOS</SNM>
<EAD>marcio@fisica.ufsc.br</EAD>
<X-REF REFID="S0129183112500222AF001"></X-REF>
</AUT>
<AFF ID="S0129183112500222AF001">Physics Department, Federal University of Santa Catarina, Campus Universitario, Florianopolis, SC 88040-970, <CNY>Brazil</CNY></AFF>
</A-GRP>
<HIST>
<RE>25 October 2011</RE>
<AC>21 February 2012</AC>
<![CDATA[<PUB>14 May 2012</PUB>]]>
</HIST>
<ABST>
<P>One of the most important characteristics in the survival of a species is related to the kind of reproduction responsible for the offspring generation. However, only in the last years the role played by sexual reproduction has been investigated. Then, for a better understanding of this kind of process we introduce, in this work, a surface reaction model that describes the role of the sexual reproduction. In our model two different elements of the species, representing male and female, can interact to reproduce a new element. The sex of this new element is chosen with a given probability and in order to take into account the mortality rate we introduce another kind of individual. The value of the spatial density of this element remains constant during the time evolution of the system. The model is studied using Monte Carlo simulations and mean field approximation. Depending on the values of the control parameters of the model, the system can attain two stationary states: In one of them the population survives and in the other it can be extinguished. Besides, accordingly to our results, the phase diagram of the model shows a discontinuous transition between these two states.</P>
</ABST>
<KWDG>
<KWD>Population model</KWD>
<KWD>catalysis</KWD>
<KWD>irreversible process</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>87.10.1e</KWD>
<KWD>02.70.Rr</KWD>
<KWD>05.70.Fh</KWD>
</KWDG>
</FRONT>
</ART>
