<ART ID="1250034" PID="2305" JID="141" BPAGE="1250034-1" EPAGE="1250034-10" PII="S0129183112500349" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE BIFURCATION PHENOMENA OF BINARY-STATE OPINION FORMATION ON NETWORKS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LONG</FNM>
<SNM>GUO</SNM>
<EAD>lguo314@163.com</EAD>
<X-REF REFID="S0129183112500349AF001"></X-REF>
</AUT>
<AFF ID="S0129183112500349AF001">School of Mathematics and Physics, China University of Geosciences (Wuhan), Lumo Road, Wuhan, 430074, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>18 December 2011</RE>
<AC>20 March 2012</AC>
<![CDATA[<PUB>11 May 2012</PUB>]]>
</HIST>
<ABST>
<P>The binary-state opinion model with the conservation law of public information is studied. The public information <F><RM>Inf</RM><INF>i</INF></F> provided by node <F>i</F> is an exponential function of its degree with the tunable parameter &#x03B2;, which reflects the impact factor of the node <F>i</F> to his/her local neighbors. We realize our model on the top of complex networks with another tunable parameter &#x03B1;, which shows the degree heterogeneous as the form of the power-law degree distribution with the exponent <F>&#x03B3; = (1 + &#x03B1;)/&#x03B1;</F>. We find that much more public information <F>(&#x03B2; &#x003E; 2)</F> and less public information <F>(&#x03B2; &#x003C; -1)</F> cannot let either of the two opinions win during the opinion formation. In the <F>(&#x03B1;,&#x03B2;)</F> space, the system undergoes the doubling bifurcation and then after a point becomes chaotic when the &#x03B1; decreases from 1 to 0. Maybe, our present work can provide some perspectives and tools to understand the conversation of opinion formation in our society.</P>
</ABST>
<KWDG>
<KWD>The conservation law</KWD>
<KWD>public information</KWD>
<KWD>bifurcation phenomena</KWD>
<KWD>finite-size effect</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>05.45.-a</KWD>
<KWD>87.23.Ge</KWD>
<KWD>89.75.-k</KWD>
</KWDG>
</FRONT>
</ART>
