<ART ID="1250035" PID="2305" JID="141" BPAGE="1250035-1" EPAGE="1250035-27" PII="S0129183112500350" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NUMERICAL SIMULATION OF A MACRO-QUANTUM EXPERIMENT:</MTI>
<RTI>Numerical Simulation of a Macro-Quantum Experiment</RTI>
<STI>OSCILLATING WAVE PACKET</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LAURENT</FNM>
<SNM>NOTTALE</SNM>
<EAD>laurent.nottale@obspm.fr</EAD>
<X-REF REFID="S0129183112500350AF001"></X-REF>
</AUT>
<AUT>
<FNM>THIERRY</FNM>
<SNM>LEHNER</SNM>
<EAD>thierry.lehner@obspm.fr</EAD>
<X-REF REFID="S0129183112500350AF001"></X-REF>
</AUT>
<AFF ID="S0129183112500350AF001">LUTH, CNRS, Observatoire de Paris-Meudon, 5 Place Janssen, F-92195 Meudon Cedex, <CNY>France</CNY></AFF>
</A-GRP>
<HIST>
<RE>11 October 2011</RE>
<AC>23 March 2012</AC>
<![CDATA[<PUB>3 May 2012</PUB>]]>
</HIST>
<ABST>
<P>We perform numerical simulations of a new proposal of laboratory experiment that would allow the transformation of a classical fluid into a quantum-type (super)fluid through the application of a generalized quantum potential. This quantum potential is simulated by using a real time retroactive loop involving a measurement of density, a calculation of the potential in function of the measured density, then an application of the calculated potential through a classical force. This general experimental concept is exemplified here by the case of a nonspreading oscillating wave packet in a harmonic oscillator potential. We find signatures of a quantum-like behavior which are stable against various perturbations. Finally, the feasability of a realization of this concept in an actual plasma experiment is analyzed.</P>
</ABST>
<KWDG>
<KWD>Fluid dynamics</KWD>
<KWD>quantum fluid</KWD>
<KWD>quantum potential</KWD>
<KWD>numerical simulations</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>47.11.+j</KWD>
<KWD>67.90.+x</KWD>
<KWD>02.60.Cb</KWD>
<KWD>02.70.Bf</KWD>
</KWDG>
</FRONT>
</ART>
