<ART ID="1250038" PID="2305" JID="141" BPAGE="1250038-1" EPAGE="1250038-15" PII="S0129183112500386" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A RUNGE&#x2013;KUTTA&#x2013;FEHLBERG CODE FOR THE COMPLEX PLANE:</MTI>
<RTI>A Runge&#x2013;Kutta&#x2013;Fehlberg Code for the Complex Plane</RTI>
<STI>COMPARING WITH SIMILAR CODES BY APPLYING TO POLYTROPIC MODELS</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>V. S.</FNM>
<SNM>GEROYANNIS</SNM>
<EAD>vgeroyan@upatras.gr</EAD>
<X-REF REFID="S0129183112500386AF001"></X-REF>
</AUT>
<AUT>
<FNM>F. N.</FNM>
<SNM>VALVI</SNM>
<EAD>fvalvi@upatras.gr</EAD>
<X-REF REFID="S0129183112500386AF002"></X-REF>
</AUT>
<AFF ID="S0129183112500386AF001">Astronomy Laboratory, Department of Physics, University of Patras, <CNY>Greece</CNY></AFF>
<AFF ID="S0129183112500386AF002">Department of Mathematics, University of Patras, <CNY>Greece</CNY></AFF>
</A-GRP>
<HIST>
<RE>4 March 2012</RE>
<AC>8 April 2012</AC>
<![CDATA[<PUB>28 May 2012</PUB>]]>
</HIST>
<ABST>
<P>In this paper, we modify the Runge&#x2013;Kutta&#x2013;Fehlberg code of fourth and fifth order with the purpose of solving initial value problems established on ordinary differential equations involving complex-valued functions of one complex variable, which are allowed to have high complexity in their definition, when integration along prescribed complex paths is required. Such initial value problems arise in certain astrophysical issues, like the polytropic models, applied to polytropic stars, and the general-relativistic polytropic models, applied to neutron stars. Comparison with similar codes is made by applying to these models.</P>
</ABST>
<KWDG>
<KWD>General-relativistic models</KWD>
<KWD>initial value problems</KWD>
<KWD>Lane&#x2013;Emden equation</KWD>
<KWD>neutron stars</KWD>
<KWD>numerical methods</KWD>
<KWD>ordinary differential equations</KWD>
<KWD>polytropic models</KWD>
<KWD>Runge&#x2013;Kutta&#x2013;Fehlberg code</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>02.60.-x</KWD>
<KWD>04.25.Dm</KWD>
<KWD>04.40Dg</KWD>
<KWD>47.11.+j</KWD>
<KWD>97.60.Jd</KWD>
</KWDG>
</FRONT>
</ART>
