<ART ID="1250040" PID="2305" JID="141" BPAGE="1250040-1" EPAGE="1250040-17" PII="S0129183112500404" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MRT RECTANGULAR LATTICE BOLTZMANN METHOD</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JIAN GUO</FNM>
<SNM>ZHOU</SNM>
<EAD>J.G.Zhou@liverpool.ac.uk</EAD>
<X-REF REFID="S0129183112500404AF001"></X-REF>
</AUT>
<AFF ID="S0129183112500404AF001">School of Engineering, University of Liverpool, Liverpool L69 3GQ, <CNY>United Kingdom</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 March 2012</RE>
<AC>12 April 2012</AC>
<![CDATA[<PUB>29 May 2012</PUB>]]>
</HIST>
<ABST>
<P>A multiple-relaxation-time (MRT) collision operator is introduced into the author's rectangular lattice Boltzmann method for simulating fluid flows. The model retains both the advantages and the standard procedure of using a constant transformation matrix in the conventional MRT scheme on a square lattice, leading to easy implementation in the algorithm. This allows flow problems characterized by dominant feature in one direction to be solved more efficiently. Two numerical tests have been carried out and shown that the proposed model is able to capture complex flow characteristics and generate an accurate solution if an appropriate lattice ratio is used. The model is found to be more stable compared to the original rectangular lattice Boltzmann method using the single relaxation time.</P>
</ABST>
<KWDG>
<KWD>Rectangular lattice</KWD>
<KWD>multiple-relaxation time</KWD>
<KWD>lattice Boltzmann method</KWD>
<KWD>Navier&#x2013;Stokes equations</KWD>
<KWD>anisotropic Navier&#x2013;Stokes equations</KWD>
<KWD>axisymmetric flow equations</KWD>
<KWD>shallow water equations</KWD>
<KWD>anisotropic flow equations</KWD>
</KWDG>
</FRONT>
</ART>
