<ART ID="1250033" PID="2305" JID="141" BPAGE="1250033-1" EPAGE="1250033-14" PII="S0129183112500337" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>INTERACTION OF SHOCK WAVE WITH MULTI-FLUIDS INTERFACE USING QUADRILATERAL-BASED ADAPTIVE MESH</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>H. W.</FNM>
<SNM>ZHENG</SNM>
<EAD>h.zheng@imech.ac.cn</EAD>
<X-REF REFID="S0129183112500337AF001"></X-REF>
</AUT>
<AUT>
<FNM>X. J.</FNM>
<SNM>LI</SNM>
<X-REF REFID="S0129183112500337AF001"></X-REF>
</AUT>
<AUT>
<FNM>G. W.</FNM>
<SNM>YANG</SNM>
<X-REF REFID="S0129183112500337AF001"></X-REF>
</AUT>
<AFF ID="S0129183112500337AF001">LHD, Institute of Mechanics, Chinese Academy of Sciences, 15 Beisihuanxi Road, Beijing 100190, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>C.</FNM>
<SNM>SHU</SNM>
<EAD>mpeshuc@nus.edu.sg</EAD>
<X-REF REFID="S0129183112500337AF002"></X-REF>
</AUT>
<AFF ID="S0129183112500337AF002">Department of Mechanical Engineering, National University of Singapore, 10 Kent Ridge Crescent 119260, <CNY>Singapore</CNY></AFF>
</A-GRP>
<HIST>
<RE>9 November 2011</RE>
<AC>20 March 2012</AC>
<![CDATA[<PUB>9 May 2012</PUB>]]>
</HIST>
<ABST>
<P>In this paper, the interaction of shock waves with multi-fluids interfaces is investigated by numerical simulations using unstructured quadrilateral adaptive meshes. In order to obtain a detailed structure of the interface, a solution adaptive method for compressible multi-fluid flows developed by Zheng <IT>et al.</IT> is employed. Firstly, the method is verified by a planar shock and interface interaction problem, which is compared with the front tracking method for the Richtmyer&#x2013;Meshkov instability problem. Following the verification, the interaction between a circular shock and a sinusoidally perturbed circular interface in cylinder vessel is firstly investigated in our paper. The results show that the solution adaptive method can be employed to study the compressible multi-fluid cases with relatively complex geometry as well as capturing the fine details of interfacial structures of the interaction.</P>
</ABST>
<KWDG>
<KWD>Shock</KWD>
<KWD>multi-fluids</KWD>
<KWD>interface</KWD>
<KWD>unstructured</KWD>
<KWD>adaptive mesh refinement</KWD>
<KWD>quadrilateral</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.25.Hf</KWD>
<KWD>123.1K</KWD>
</KWDG>
</FRONT>
</ART>

