<ART ID="1250039" PID="2305" JID="141" BPAGE="1250039-1" EPAGE="1250039-15" PII="S0129183112500398" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>LYAPUNOV EXPONENTS AND MODULATED PHASES OF AN ISING MODEL ON CAYLEY TREE OF ARBITRARY ORDER</MTI>
<RTI>Lyapunov Exponents and Modulated Phases of an Ising Model</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SELMAN</FNM>
<SNM>UGUZ</SNM>
<EAD>selmanuguz@gmail.com</EAD>
<X-REF REFID="S0129183112500398AF001"></X-REF>
</AUT>
<AFF ID="S0129183112500398AF001">Department of Mathematics, Arts and Science Faculty Harran University, Sanliurfa, 63200, <CNY>Turkey</CNY></AFF>
<AUT>
<FNM>NASIR</FNM>
<SNM>GANIKHODJAEV</SNM>
<EAD>gnasir@iiu.edu.my</EAD>
<X-REF REFID="S0129183112500398AF002"></X-REF>
</AUT>
<AFF ID="S0129183112500398AF002">Department of Computational and Theoretical Sciences, Faculty of Science, IIUM, 25200 Kuantan, <CNY>Malaysia</CNY></AFF>
<AUT>
<FNM>HASAN</FNM>
<SNM>AKIN</SNM>
<EAD>hasanakin69@gmail.com</EAD>
<X-REF REFID="S0129183112500398AF003"></X-REF>
</AUT>
<AFF ID="S0129183112500398AF003">Department of Mathematics, Faculty of Education, Zirve University, 27260, Gaziantep, <CNY>Turkey</CNY></AFF>
<AUT>
<FNM>SEYIT</FNM>
<SNM>TEMIR</SNM>
<EAD>temirseyit@harran.edu.tr</EAD>
<X-REF REFID="S0129183112500398AF004"></X-REF>
</AUT>
<AFF ID="S0129183112500398AF004">Department of Mathematics, Arts and Science Faculty Harran University, Sanliurfa, 63200, <CNY>Turkey</CNY></AFF>
</A-GRP>
<HIST>
<RE>5 March 2012</RE>
<AC>9 April 2012</AC>
<![CDATA[<PUB>30 May 2012</PUB>]]>
</HIST>
<ABST>
<P>Different types of the lattice spin systems with the competing interactions have rich and interesting phase diagrams. In this study a system with competing nearest-neighbor interaction <F>J<INF>1</INF></F>, prolonged next-nearest-neighbor interaction <F>J<INF>p</INF></F> and ternary prolonged interaction <F>J<INF>t<INF>p</INF></INF></F> is considered on a Cayley tree of arbitrary order <F>k</F>. To perform this study, an iterative scheme is developed for the corresponding Hamiltonian model. At finite temperatures several interesting properties are presented for typical values of <F>&#x03B1; = T/J<INF>1</INF></F>, <F>&#x03B2; = &#x2212;J<INF>p</INF>/J<INF>1</INF></F> and <F>&#x03B3; = -J<INF>t<INF>p</INF></INF>/J<INF>1</INF></F>. This study recovers as particular cases, previous work by Vannimenus<SUP>1</SUP> with <F>&#x03B3; = 0</F> for <F>k = 2</F> and Ganikhodjaev <IT>et al.</IT><SUP>2</SUP> in the presence <F>J<INF>1</INF></F>, <F>J<INF>p</INF></F>, <F>J<INF>t<INF>p</INF></INF></F> with <F>k = 2</F>. The variation of the wavevector <F>q</F> with temperature in the modulated phase and the Lyapunov exponent associated with the trajectory of our iterative system are studied in detail.</P>
</ABST>
<KWDG>
<KWD>Ising model</KWD>
<KWD>Cayley tree</KWD>
<KWD>phase diagram</KWD>
<KWD>next-nearest-neighbor interactions</KWD>
<KWD>modulated phase</KWD>
<KWD>Lyapunov exponent</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>05.50.+q</KWD>
<KWD>64.60.-i</KWD>
<KWD>64.60.De</KWD>
<KWD>75.10.Hk</KWD>
</KWDG>
</FRONT>
</ART>
